body{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
*{
    padding: 0;
    margin: 0;
}
.click:visited {
    color: white;
    text-decoration: none;
}
.click:link {
    color:white;
    text-decoration: none;
}
ul{
    text-decoration: none;
    list-style: none;
}
.head{
    width: 100%;
    height:45px;
    background-color: #4c68b9;
    color: #c3ab82;
    font-size: 16px;
    line-height: 45px;
}
.headContent{
    width: 1200px;
    margin: 0 auto;
}
.phone{
    text-align: left;
}
.consult{
    text-align: right;
}
.bt{
    display: none;
}
.ydfh{
    display: none;
}
/*导航*/
.nav{
    width: 1200px;
    height: 78px;
    margin: 0 auto;
    line-height:78px;
    color: #2d271b;
    font-size: 18px;
    border-bottom: 5px solid #ac6a00;
}
.nav img{
    width: 70%;
}
.navContent{
    display: flex;
}
.navContent div{
  padding-right: 45px;
    text-align: center;
}
.navContent div.mg{
    padding-right: 0;
}


/*banner*/
.banner{
    width: 100%;
}
.banner img{
    width: 100%;
}

/*美国本科*/
.title{
    width: 1200px;
    text-align: center;
    font-weight: bold;
    font-size: 48px;
    margin: 30px auto;
    height: 100px;
    line-height: 100px;
    border-bottom: 3px solid #01354d;
    color: #373f6a;

}
.subtitle{
    font-size: 28px;
    text-align: center;
    color: #373f6a;
    margin: 15px 0;
    margin-top: 30px;
}
.title span {
    display: inline-block;
    width: 8%;
}
.title span img{
    width: 70%;
}
.mgqd{
    width: 1000px;
    margin: 0 auto;
}
.pg ul{
    padding-bottom: 20px;
}
.left{
    border: 1px solid #808080;
    border-right:1px dashed  #808080 ;
}
.right{
    border: 1px solid #808080;
    border-left: none;
}
h3{
   text-align: center;
}
.mgqd ul li{
    margin-left: 39px;
    font-size: 18px;
    margin-top: 10px;
}
.mgqd ul li span{
    margin-right: 20px;
}
.gh{
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}
.table{
    width: 100%;
    text-align: center;
}
.table th{
    text-align: center;
    color: #e58c36;
    font-size: 24px;
}
.table td{
    padding: 10px 0;
}
.click{
    display: block;
    width: 1000px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #eb6127;
    color: white;
    font-size: 32px;
    margin: 0 auto;
    margin-bottom: 20px;
}
.click:hover{
    text-decoration: none !important;
    color: white !important;
    background-color: #eb511a;
}


/*美国研究生*/
.yjs{
    background-color: #f8f8f8;
    margin-top: 20px;
}
.yjsqd{
    width: 1100px;
    border-radius: 8px;
    border: 1px solid #7e6b5a;
    margin: 30px auto;
}
.yjsContent{
    width: 100%;
    display: flex;
    flex-flow: row wrap;

}
.yjsContent li{
    font-size: 22px;
    padding: 10px 26px;
}
.ready{
    width: 1100px;
    border-radius: 8px;
    padding: 20px 15px;
    margin: 0 auto;
    font-size: 18px;
    border: 1px solid #737373;
}
.ready span{
    color: #e84444;
}
.yjsys{
    width: 1200px;
    margin: 0 auto;
    margin-top: 93px;

}
.yjsys ul{
    display: flex;
    justify-content: space-around;
}
.yjsys ul li{
    width: 195px;
    position: relative;
    height: 351px;
    background-color: #f3e2e2;
}
.yjsys ul li h5{
    width: 195px;
    height: 195px;
    line-height: 195px;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    color: white;
    background-color: #eb6100;
    position: absolute;
    left: 0;
    top: -93px;
}
.yjsys ul li h5.circle2{
    background-color: #8ec311;
}
.yjsys ul li h5.circle3{
    background-color: #0080db;
}
.yjsys ul li h5.circle4{
    background-color: #ffc42c;
}
.yjsys ul li h5.circle5{
    background-color: #6e3721;
}
.yjsys ul li p{
    width: 96%;
    font-size: 16px;
    position: absolute;
    text-align:left;
    left: 3%;
    top: 33%;
}
.zx{
    width: 70%;
    padding:5px;
    font-size: 18px;
    color: white;
    margin: 0 auto;
    background-color: #f48d07;
    text-align: center;
    border-radius: 8px;
    position: absolute;
    bottom: 5%;
    left: 15%;
    cursor: pointer;
}
.zx:hover{
    background-color: #f49b35;
}
.sjzb{
    width: 1100px;
    padding: 15px;
    border: 1px solid #737373;
    margin: 30px auto;
    font-size: 18px;
    line-height: 30px;
    border-radius: 8px;
}

/*美国博士*/
.tj{
    width: 1100px;
    margin: 0 auto;
    padding: 30px;
    border-radius: 8px;
    border: 1px solid #737373;
    margin-bottom: 30px;
}
.tj h1{
    font-size: 42px;
    color: #eb6102;
    margin: 30px auto 10px;
    text-align: center;

}
.tj h1 span{
    margin-right: 10px;
}
.tj p{
    color: #373f6a;
    font-size: 18px;
    line-height: 30px;
}


/*学校和专业*/
.mgzy{
    background-color: #f8f8f8;
    margin-top: 30px;
}
.zy{
    width: 1100px;
    margin: 0 auto;
    padding: 30px  0;
    display: flex;
    justify-content: space-between;
    flex-flow: wrap row;
}
.zy li{
    width: 45%;
}
.zy li h4{
    color: #666c8b;
    font-size: 18px;
    font-weight: bold;
}
.lxzy{
    width: 1200px;
    margin:0 auto;
    margin-bottom: 60px;
    margin-bottom: 60px;
    display: flex;
    justify-content: space-around;

}
.lxzy h3{
    padding:10px 20px;
    background-color: #f5842b;
    border-radius:8px ;
    color: white;
    text-align: center;
    font-size: 18px;
}
.lxzy  li ul li{
    margin-top: 10px;
}
.lxzy  li ul li span{
    margin-right: 20px;
}
.jycs{
    width: 875px;
    margin: 0 auto;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    margin-bottom: 30px;

}
.jycs li {
    width: 50% ;
    font-size: 18px;
    margin-bottom: 20px;
}


/*底部*/
.footer{
    padding: 30px;
    text-align: center;
    font-size: 14px;
    color: white;
    background-color: #242424;
    margin-top: 30px;
    line-height: 30px;
}


/*右侧悬浮*/
.yc{
    position: fixed;
    width: 200px;
    right: 20px;
    top: 17%;
    z-index: 1000;
}
.yc img{
    width: 100%;
}
.yc ul{
    position: absolute;
    font-size: 24px;
    text-align: center;
    top: 26%;
    width: 100%;

}
.yc ul li{
    width: 100%;
    margin-bottom: 32px;
}
.yc ul li a{
    color: #eb6102;
}
.yc ul li a:hover{
    text-decoration: none;
}


/*收集框*/

/*收集框*/

.myform_box{ width:100%; height:141px;background-color:rgba(73, 75, 187, 0.8) !important; position:fixed; bottom:0px; z-index:99999999999999999999; }
.myform_box_co{ width:960px; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
.myform_box_co h3{ height:40px; margin-left:100px; font-size:26px;padding-top: 10px;padding-bottom: 10px}
.myform_box_co span{ color:white;}
.myform_box_co label{padding-top:0px; margin-left:30px;width: 260px}
.myform_box_co label span{ font-weight:100; color:#fff; font-size:14px;}
.myform_box_co input{height:35px; border:none; padding-left:0px;margin-left: 3px;color: #777;padding-left: 5px}
.myform_box_co input.tijiao{ background:#e66814 !important; padding:0 20px;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:right; position:absolute; right:-100px; top:52px;display: inline-block;font-weight: normal}
.daniu{ position:absolute; left:-52px; top:-23px; width:100px;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    font-weight: normal;
}
input:-moz-placeholder,textarea:-moz-placeholder{
    font-weight: normal;
}
#myform_close{position: absolute; display:none;
    width: 19px;
    height: 19px;
    overflow: hidden;
    zoom: 1;
    text-indent: -999em;
    background: url(../images/close.png) no-repeat;
    right: 0px;
    top: -5px;}
.page-footer{ padding-bottom:80px;}
.aaa{margin-left:50px !important;}
.footer{ text-align:center; padding-bottom:50px;}
.close{
    opacity: 1 !important;
}
@media (max-width:720px){
    .fk{display: none}
    .banner{ height:auto;}
    .w10002{ width:100%; margin:0 auto;}
    .w10002 img{ width:100%;}
    .w1000{ width:95%; margin:0 auto;}
    .w1000 img{ width:100%;}
    .myform_box{ width:100%; height:350px; background-color: rgba(31,68,116,.8); position: relative; bottom:0px; z-index:99999999999999999999999999; padding:10px 0;}
    .myform_box_co{ width:100%; margin:0 auto; color:#fff; font-weight:800; font-size:16px !important; position:relative;}
    .myform_box_co label{padding-top:0px; display:block; width:90%; margin:0 auto; height:50px; line-height:50px; margin-top:10px;}
    .myform_box_co label span{ font-weight:100; color:#fff; font-size:18px;line-height:50px; display:block; width:20%; float:left;}
    .myform_box_co input{height:50px; border:none; padding-left:0px; width:75%; float:right; padding-left:3%; font-size:18px;}
    .daniu{ display:none;}
    .aaa{margin-left:5% !important;width:90%; margin:0 auto;}
    .myform_box_co input.tijiao{ background:#e66814 !important;width:90%; padding:0; font-family:΢���ź�;border-radius:5px; border:none; font-size:18px; color:#fff;height: 34px;line-height: 34px; float:none; margin:0 auto; margin-left:5%;position:relative; right:0px; top:25px; height:50px;}
    .myform_box_co h3{ margin:0 auto; text-align:center; font-size:24px; height:40px;}
    .close{
        width: 31px;
        position: absolute;
        left: 89%;
        top:-4%;
        opacity: 1!important;
        z-index: 90000000000000000000000000;
    }
}
#dialog{
    display: block;
}
